 .loader-container{
      position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white; /* Optional: change background color as needed */
  z-index: 9999; /* Ensure the loader stays on top */
}



.content {
  display: none; /* Hide content initially */
}

.lds-ripple {
  /* change color here */
  color: #1c4c5b;
}
.lds-ripple,
.lds-ripple div {
  box-sizing: border-box;
}
.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid currentColor;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 0;
  }
  4.9% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 0;
  }
  5% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 1;
  }
  100% {
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    opacity: 0;
  }
}

.main .card-slider {
    background-color: #ffe3c2;
    
}





.custom-card {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0.5rem;
  
    text-align: center; /* Center text */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.custom-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  /* Add background color on hover */
    color: #fff; /* Change text color to white for better contrast */
}

.card-logo {
    margin-bottom: 1rem;
    display: flex;
    justify-content: center; /* Center the logo */
}

.card-logo .logo {
    max-width: 100px; /* Adjust the size of the logo */
}

.card-body .card-title {
    font-size: 1.5rem;
    
    color: #333;
    text-align: center; /* Center the title */
}

.card-body .card-text {
    font-size: 1rem;
    margin-bottom: 1.5rem;
    color: #666;
    text-align: center; /* Center the text */
}

.card-body .btn {
    font-size: 1rem;
    
    display: inline-block; /* Ensure button is inline-block */
}


 
.page-content {
    min-height: 100vh;
    background: #f9fafb;
}

#home{
    padding: 0px !important;
    
}

.badge-primary {
    background-color: #72b11a;
    color: #fff;
    line-height:inherit;
}

 .main .card-slider{
     background:none !important;
        padding: 50px 0 !important;
    }
    .main .card-slider .card{
         margin: 0px 0px 30px 0px;
         
    }
    .main .card-slider .card .card-img{
        border-top-left-radius:20px;
        border-top-right-radius:20px;
        
    }
    .card-slider .card-image img{
        border-radius:0px;
        border-top-left-radius:20px;
        border-top-right-radius:20px;
    }
.footer .menu .list li{
     display: flex;
    align-items: flex-start;
    margin-bottom: 5px;
}

   img.footer_logo {
    width: 163px;
    margin-bottom: 16px;
}
    .col-md-6.left {
    display: flex;
    flex-direction: column;
    align-items: center; /* Center align content horizontally */
    justify-content: center; /* Center align content vertically if needed */
    text-align: center; /* Center align text within the column */
    padding: 12px;
 
}

i.fas.fa-phone {
    
    color: #72b11a;
}
i.fa-phone:before {
  
        color: #72b11a;
    
}

i.fa-map-marker-alt:before {

          color: #72b11a;
    
}
i.fa-clock:before {
   
           color: #72b11a;
    
}
i.fa-envelope:before {

    color: #72b11a;
    
}

.footer-container {
    border-top: 1px solid #7496b1;
}

  .card-slider .slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.card-slider .slider .slick-slide {
    display: inherit;
    justify-content: center;
    height: auto;
}

.truncate {
        display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 3em;
    line-height: 1.4em;
    text-align: center;
    margin-bottom: 14px;
}
.main .card-slider .card {
    margin: 
    8px 8px 2px;
}

img.img-fluid.galleryImage {
    padding: 6px;
    min-height: 250px;
    object-fit: cover;
    width: 101%;
    border-radius: 12px;
   
}

.fa-phone:before {
    content: "\f095";

    color:  #72b11a;
}


.fa-envelope:before {
    content: "\f0e0";
    color: #72b11a;
    
}
.fa-phone:before {
    content: "\f095";
        color: #72b11a;
    
}

.fa-map-marker-alt:before {
    content: "\f3c5";
          color: #72b11a;
   
}
.fa-clock:before {
    content: "\f017";
           color: #72b11a;
   
}
p.paragraph {
    color: white !important;
    text-align: justify;
}  
.paragraph {
    color: white;
    text-align: justify;
}
.footer .menu .list li a i {
    padding-right: 10px;
}

.footer .menu .list li i {
    margin-top: 4px;
}
.footer .menu .list li:last-child i {
    padding-right: 11px;
}

ul.list.menu-links-footer-list li:before {
    content: '✓';
    position: relative;
    top: 4px;
    padding-right: 8px;
    color: #72b11a;
}

p.right-content {
    text-align: center;
}
 #map {
            height: 100%;
            width: 100%;
        }
        
        .footer .menu .title{
            
        }
        
        p.copyleft,p.right-content {
    margin-top: 3px;
}
#next-button{
    padding: 8px 40px;
}

#no-image-message,#loading-message {
    
    display: none;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 100%;
}
#no-image-message p,#loading-message p{
    font-size: 20px;
}
.footer .menu .list li i {
    margin-top: 4px;
    padding-right:12px;
}
@media (max-width: 768px) {
      p.right-content {
    text-align: center !important; 
}  

.footer .menu .list li i {
    padding-right: 12px;
    margin-top: 4px;
}
        
    }